<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format3.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="3">
  <name>nlp_brain</name>
  <version>0.0.0</version>
  <description>TODO: Package description</description>
  <maintainer email="ludo@todo.todo">ludo</maintainer>
  <license>TODO: License declaration</license>

  <depend>rclpy</depend>
  <depend>spacy</depend>
  <depend>vosk</depend>
  <depend>pyaudio</depend>
  <depend>time</depend>

  <exec_depend>nlp_brain_interface</exec_depend>
  <exec_depend>std_msgs</exec_depend>
  <exec_depend>ros2launch</exec_depend>

  <test_depend>ament_copyright</test_depend>
  <test_depend>ament_flake8</test_depend>
  <test_depend>ament_pep257</test_depend>
  <test_depend>python3-pytest</test_depend>

  <export>
    <build_type>ament_python</build_type>
  </export>
</package>
